/*Estilos custom*/
body{
	font-size: 18px;
	font-family: 'Source Serif 4', serif;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Source Serif 4', serif;
	font-weight: bold;
}
a{
	color: #1241BB;
	text-decoration: underline;
	font-weight: bold;
}
a:hover, a:focus{
	color: #1EC494;
}

.cta{
	background: #AAE2CF;
	color: #07296D !important;
	display: inline-block;
	padding: 6px 12px;
	border-radius: 24px;
	text-decoration: none;
	transition: ease .3s;
}
.cta:hover{
	background: #FFFFFF;
}

/* HEADER */
header{
	background: #FFFFFF;
	padding: 12px;
}

header .container .wraphead{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

header .navbar{
	margin-bottom: 0;
}

header .nav>li>a{
	text-decoration: none;
	font-weight: normal;
}

header .nav>li>a:hover, .nav>li>a:focus{
	background: rgba(255,255,255,0);
	color: #1241BB;
	text-decoration: underline;
	font-weight: bold;
}



/* HOME */

.anuncio{
	background: #D3A6ED;
	color: #1241BB;
	padding: 12px 0px;
}

.anuncio .container div{
	display: flex;
	justify-content: space-between;
	align-items: center;

}

.anuncio p{
	margin-bottom: 0;
}

.hero{
	background: url('images/bg-header.png') no-repeat center center;
	background-size: cover;
	color: #FFFFFF;
	padding: 60px 0px;
}

.hero .texto{
	max-width: 70%;
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.hero .cta{
	max-width: 200px;
	display: flex;
    justify-content: center;
    align-items: center;
}

.about{
	padding: 60px 0;
	color: #07296D;
}

.about .foto{
	text-align: center;
}

.about img{
	max-width: 70%;
}

.bg-verde{
	background: RGBA(170, 226, 207, .3);
	background: linear-gradient(180deg, rgba(170, 226, 207, 0.3) 0%, rgba(170, 226, 207, 1) 100%);
}

.metodo{
	padding: 60px;
	color: #07296D;
}

.metodo h2{
	padding-bottom: 40px;
}

.metodo .contenedorcajitas{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 24px;
}
.metodo .highlight{
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	padding-top: 48px;
}

.contenedorcajitas .cajita{
	background: rgba(255,255,255,.5);
	display: flex;
	gap: 24px;
	border-radius: 24px;
	padding: 24px;
	max-width: 48%;
}

.programa{
	padding: 60px 0px;
	color: #07296D;
}
.programa .contenedorcajitas .cajita{
	max-width: 100%;
	margin-bottom: 24px;
}
.programa .contenedorcajitas .cajita.last{
	flex-direction: column;
}
.programa h2{
	padding-bottom: 24px;
}

.contenedorcajitas .cajita .number{
	background: #1EC494;
	color: #FFFFFF;
	border-radius: 50px;
	font-size: 52px;
	flex-grow: 0;     /* do not grow   - initial value: 0 */
	flex-shrink: 0;   /* do not shrink - initial value: 1 */
	flex-basis: 100px; /* width/height  - initial value: auto */
	height: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.contenedorcajitas .cajita h3{
	margin: 0;
	padding-bottom: 24px;
}

.testimonios{
	padding-top: 60px;
	padding-bottom: 60px;
	color: #07296D;
}

.testimonios h2{
	padding-bottom: 40px;
}

.testimonios .testimonio{
	background: #FFFFFF;
	border: 2px solid #AAE2CF;
	border-radius: 24px;
	padding: 24px;
}

.testimonios .testimonio .persona{
	font-weight: bold;
	font-size: 20px;
}

.bg-azul{
	background: #1241BB;
	background: linear-gradient(360deg, rgba(18, 65, 187, 1) 0%, rgba(7, 41, 109, 1) 100%);
}

.bg-pattern{
	background: #1241BB;
	background-image: url('images/pattern-white-alpha.png'), linear-gradient(360deg, rgba(18, 65, 187, 1) 0%, rgba(7, 41, 109, 1) 100%);
	color: #FFFFFF;	
}

.single-title{
	padding: 40px;
}

.content{
	color: #07296D;
	padding-top: 60px;
	padding-bottom: 60px;
}

.form{
	padding: 60px;
	color: #ffffff;
	text-align: center;
}

.form .cont{
	display: flex;
	flex-direction: column;
	gap: 24px;

}

.form .cont a{
	color: #FFFFFF;
}
.form .cont a:hover{
	color: #AAE2CF;
}

.form input.wpcf7-form-control, .form textarea{
	border: 1px solid #07296D;
	border-radius: 24px;
	padding: 12px;
}
.form input.wpcf7-form-control:focus, .form textarea:focus{
	outline: 0;
}

.form form{
	max-width: 60%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	padding-top: 16px;
}

.form form p{
	text-align: left;
}

.form form a{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.form form a:hover{
	color: #AAE2CF;
	text-decoration: underline;
}
.form form input[type=submit]{
	background: #AAE2CF;
    color: #07296D !important;
    display: inline-block;
    padding: 6px 12px;
    border-radius: 24px;
    text-decoration: none;
    transition: ease .3s;
	font-weight: bold;
}
.form form input[type=submit]:hover{
	background: #FFFFFF;
}
.blog{
	min-height: 80vh;
	padding-top: 48px;
	padding-bottom: 48px;
}
.blog .pagination>li>a, .blog .pagination>li>span{
	border: 1px solid #AAE2CF;
	margin-right: 10px;
}

.blog .pagination>li>a:hover,.blog .pagination>li>span:hover,.blog .pagination>li>a:focus,.blog .pagination>li>span:focus{
	background-color: #AAE2CF;
}
.singlepost{
	padding-top: 48px;
	padding-bottom: 48px;
	color: #07296D;
}

/* FOOTER */

footer{
	background: #07296D;
	color: #FFFFFF;
	padding-top: 12px;
	padding-bottom: 12px;
}

footer img{
	max-width: 200px;
}

footer .cont{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

/* MEDIA QUERIES */

@media (max-width: 1200px){



}

@media (max-width: 991px){
	.about img{
		max-width: 350px;
	}
	.about .foto{
		display: flex;
		justify-content: center;
	}
	.contenedorcajitas{
		flex-direction: column;
	}
	.contenedorcajitas .cajita{
		max-width: 100%;
	}
}

/* VISTA XS */
@media (max-width: 767px){

	.hero{
		padding: 40px 0px;
	}
	.hero .texto{
		max-width: 100%;
	}
	.about img{
		max-width: 250px;
	}
	.about .foto{
		display: flex;
		justify-content: center;
	}
	.testimonio{
		margin-bottom: 20px;
	}

}


/* VISTA MÓVIL */

@media (max-width: 550px) {

	.metodo{
		padding: 20px;
	}
	.testimonios .row{
		margin: 15px;
	}
	.contenedorcajitas .cajita .number{
		font-size: 28px;
		flex-basis: 60px;
		height: 60px;
		display: none;
	}

}

@media (max-width: 350px){


}